<html xmlns:o="urn:schemas-microsoft-com:office:office"
xmlns:x="urn:schemas-microsoft-com:office:excel"
xmlns="http://www.w3.org/TR/REC-html40">

<head>
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=ProgId content=Excel.Sheet>
<meta name=Generator content="Microsoft Excel 15">
<link rel=File-List href="Members_1_files/filelist.xml">
<style id="Members_1_855_Styles"><!--table
	{mso-displayed-decimal-separator:"\.";
	mso-displayed-thousand-separator:"\,";}
.xl63855
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:nowrap;}
.xl64855
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:black;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:nowrap;}
.xl65855
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:windowtext;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:nowrap;}
.xl66855
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:black;
	font-size:14.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	border-top:none;
	border-right:none;
	border-bottom:1.0pt solid windowtext;
	border-left:none;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:nowrap;}
.xl67855
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:#212121;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:nowrap;}
.xl68855
	{padding-top:1px;
	padding-right:1px;
	padding-left:1px;
	mso-ignore:padding;
	color:windowtext;
	font-size:11.0pt;
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	font-family:Calibri, sans-serif;
	mso-font-charset:0;
	mso-number-format:General;
	text-align:center;
	vertical-align:middle;
	mso-background-source:auto;
	mso-pattern:auto;
	white-space:normal;}
--></style>
</head>

<body>
<!--[if !excel]>&nbsp;&nbsp;<![endif]-->
<!--The following information was generated by Microsoft Excel's Publish as Web
Page wizard.-->
<!--If the same item is republished from Excel, all information between the DIV
tags will be replaced.-->
<!----------------------------->
<!--START OF OUTPUT FROM EXCEL PUBLISH AS WEB PAGE WIZARD -->
<!----------------------------->

<div id="Members_1_855" align=center x:publishsource="Excel">

<table border=0 cellpadding=0 cellspacing=0 width=618 class=xl63855
 style='border-collapse:collapse;table-layout:fixed;width:464pt'>
 <col class=xl63855 width=169 style='width:127pt'>
 <col class=xl63855 width=449 style='mso-width-source:userset;mso-width-alt:
 16420;width:337pt'>
 <tr height=26 style='height:19.5pt'>
  <td height=26 class=xl66855 width=169 style='height:19.5pt;width:127pt'>Member</td>
  <td class=xl66855 width=449 style='width:337pt'>Institute</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Rasmus Handberg</td>
  <td class=xl65855>Aarhus Unversitet</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Soeren Frandsen</td>
  <td class=xl65855>Aarhus Unversitet</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Victor Silva Aguirre</td>
  <td class=xl63855>Aarhus Unversitet</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Martin Asplund</td>
  <td class=xl63855>Australian National University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Jian Ning FU</td>
  <td class=xl65855>Beijing Normal University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>David Salabert</td>
  <td class=xl63855>CEA Saclay</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Enrico Corsaro</td>
  <td class=xl63855>CEA Saclay</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Paul Beck</td>
  <td class=xl63855>CEA Saclay</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Rafael A. Garcia</td>
  <td class=xl63855>CEA Saclay</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Tugdual Ceillier</td>
  <td class=xl63855>CEA Saclay</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Celine Reyle</td>
  <td class=xl63855>CNRS, Observatoire de Besancon</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Paola Marigo</td>
  <td class=xl65855>Department of Physics and Astronomy G. Galilei, University
  of Padova</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Savita Mathur</td>
  <td class=xl63855>HAO, National Center for Atmospheric Research, Colorado,
  USA</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Angela Bragaglia</td>
  <td class=xl63855>INAF, Osservatorio Astronomico di Brera</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Carla Maceroni</td>
  <td class=xl65855>INAF, Osservatorio Astronomico di Padova</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Ennio Poretti</td>
  <td class=xl63855>INAF, Osservatorio Astronomico di Padova</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Raffaele Gratton</td>
  <td class=xl63855>INAF, Osservatorio Astronomico di Roma</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Simone Zaggia</td>
  <td class=xl64855>INAF-Osservatorio Astronomico di Bologna</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Arlette Noels</td>
  <td class=xl65855>Institut d'Astrophysique et de Geophysique, Universite de
  Liege</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Frederic Baudin</td>
  <td class=xl63855>Institut d'Astrophysique Spatiale, Universite Paris</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Nuria Vinyoles Verges</td>
  <td class=xl67855>Institut de Ciencies de l'espai (CSIC-IEEC)</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Ignasi Ribas</td>
  <td class=xl64855>Institut d'Estudis Espacials de Catalunya</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Thomas Kallinger</td>
  <td class=xl64855>Institut fur Astronomie, Universitat Wien</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Jo Bovy</td>
  <td class=xl63855>Institute for Advanced Study, Princeton, USA</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Carlos Allende Prieto</td>
  <td class=xl63855>Instituto de Astrofisica de Canarias</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl65855 style='height:15.0pt'>Clara Regulo Rodriguez</td>
  <td class=xl63855>Instituto de Astrofisica de Canarias</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Aldo Serenelli</td>
  <td class=xl67855>Instituto de Ciencias del Espacio</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Joris De Ridder</td>
  <td class=xl63855>Instituut voor Sterrenkunde, KU Leuven</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Gail Zasowski</td>
  <td class=xl63855>John Hopkins University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Bertrand Plez</td>
  <td class=xl63855>Laboratoire Univers et Particules de Montpellier</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Anders Overaa Thygesen</td>
  <td class=xl65855>Landessternwarte, Heidelberg University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Cristina Chiappini</td>
  <td class=xl64855>Leibniz-Institut fur Astrophysik Potsdam</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Friedrich Anders</td>
  <td class=xl63855>Leibniz-Institut fur Astrophysik Potsdam</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Georges Kordopatis</td>
  <td class=xl63855>Leibniz-Institut fur Astrophysik Potsdam</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Ivan Minchev</td>
  <td class=xl63855>Leibniz-Institut fur Astrophysik Potsdam</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Marica Valentini</td>
  <td class=xl63855>Leibniz-Institut fur Astrophysik Potsdam</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Matthias Steinmetz</td>
  <td class=xl63855>Leibniz-Institut fur Astrophysik Potsdam</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Roelof de Jong</td>
  <td class=xl63855>Leibniz-Institut fur Astrophysik Potsdam</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Benoit Mosser</td>
  <td class=xl63855>LESIA, Observatoire de Paris</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Caroline Barban</td>
  <td class=xl63855>LESIA, Observatoire de Paris</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Eric Michel</td>
  <td class=xl67855>LESIA, Observatoire de Paris</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Annie Baglin</td>
  <td class=xl65855>LESIA, Observatoire Paris-Site de Meudon</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Reza Samadi</td>
  <td class=xl63855>LESIA, Universite Paris</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Maurizio Salaris</td>
  <td class=xl63855>Liverpool John Moores University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Borja Anguiano Jimenez</td>
  <td class=xl63855>Macquarie University, Sydney</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Marie Martig</td>
  <td class=xl63855>Max Planck Institute for Astrophysics</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Saskia Hekker</td>
  <td class=xl63855>Max Planck Institute for Solar System Research</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Simon Campbell</td>
  <td class=xl63855>Monash University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Daisuke Kawata</td>
  <td class=xl63855>Mullard Space Science Laboratory</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Maria Pia Di Mauro</td>
  <td class=xl63855>National Institute of Astrophysics, Rome</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Frederic Thevenin</td>
  <td class=xl65855>Observatoire de la Cote d'Azur</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Katia Cunha</td>
  <td class=xl65855>Observatorio Nacional, Rio de Janeiro, Brazil</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Jennifer Johnson</td>
  <td class=xl63855>Ohio State University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Marc Pinsonneault</td>
  <td class=xl63855>Ohio State University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Leo Girardi</td>
  <td class=xl63855>Osservatorio Astronomico di Padova</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Thaise Rodrigues</td>
  <td class=xl63855>Osservatorio Astronomico di Padova</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Marcio Catelan</td>
  <td class=xl63855>Pontificia Universidad Catolica de Chile</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Peter De Cat</td>
  <td class=xl63855>Royal Observatory Belgium</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Luca Casagrande</td>
  <td class=xl63855>RSAA, Australian National University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Alessandro Bressan</td>
  <td class=xl65855>Scuola Internazionale Superiore di Studi Avanzati</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Rob Farmer</td>
  <td class=xl63855>SESE, Arizona State University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Ruth Carol Peterson</td>
  <td class=xl63855>SETI Institute and Astrophysical Advances</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Eric Depagne</td>
  <td class=xl63855>South African Astronomical Observatory</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>David Soderblom</td>
  <td class=xl63855>Space Telescope Science Institute (STScI)</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Noelia Jimenez</td>
  <td class=xl63855>St Andrews University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Enda Farrell</td>
  <td class=xl63855>The Open University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Ulrich Kolb</td>
  <td class=xl63855>The Open University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>David Montes</td>
  <td class=xl63855>Universidad Complutense de Madrid</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Chen Jiang</td>
  <td class=xl63855>Universidade do Porto</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Jose Dias do Nascimento Jr</td>
  <td class=xl65855>Universidade Federal do Rio Grande do Norte</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl65855 style='height:15.0pt'>Lola Balaguer-Nunez</td>
  <td class=xl63855>Universitat de Barcelona</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Annie Robin</td>
  <td class=xl63855>Universite de Franche-Comt', France</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Thierry Morel</td>
  <td class=xl68855 width=449 style='width:337pt'>Universite de Liege</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Mathias Schultheis</td>
  <td class=xl63855>Universite de Nice Sophia-Antipolis, CNRS</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Orlagh Creevey</td>
  <td class=xl63855>Universite de Nice Sophia-Antipolis, CNRS</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Jerome Ballot</td>
  <td class=xl63855>Universite de Toulouse</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Andrea Miglio</td>
  <td class=xl63855>University of Birmingham</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Ben Rendle</td>
  <td class=xl63855>University of Birmingham</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Bill Chaplin</td>
  <td class=xl63855>University of Birmingham</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Diego Bossini</td>
  <td class=xl63855>University of Birmingham</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Guy Davies</td>
  <td class=xl63855>University of Birmingham</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Sean McGee</td>
  <td class=xl63855>University of Birmingham</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Tiago Campante</td>
  <td class=xl63855>University of Birmingham</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Yvonne Elsworth</td>
  <td class=xl63855>University of Birmingham</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Gerry Gilmore</td>
  <td class=xl63855>University of Cambridge</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Maria Bergemann</td>
  <td class=xl63855>University of Cambridge</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Paula Jofre</td>
  <td class=xl63855>University of Cambridge</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Berry Holl</td>
  <td class=xl63855>University of Geneva</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Corinne Charbonnel</td>
  <td class=xl63855>University of Geneva</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Georges Meynet</td>
  <td class=xl63855>University of Geneva</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Josefina Montalban</td>
  <td class=xl63855>University of Geneva</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Nadege Lagarde</td>
  <td class=xl63855>University of Geneva</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Patrick Eggenberger</td>
  <td class=xl63855>University of Padova</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Emanuele Tognelli</td>
  <td class=xl63855>University of Pisa</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Giada Valle</td>
  <td class=xl63855>University of Pisa</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Matteo Dell'Omodarme</td>
  <td class=xl63855>University of Pisa</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Pier Giorgio Prada Moroni</td>
  <td class=xl63855>University of Pisa</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Scilla Degl'Innocenti</td>
  <td class=xl63855>University of Pisa</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Daniel Huber</td>
  <td class=xl63855>University of Sydney</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Dennis Stello</td>
  <td class=xl65855>University of Sydney</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Jason Drury</td>
  <td class=xl63855>University of Sydney</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Joss Hawthorn</td>
  <td class=xl63855>University of Sydney</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Sanjib Sharma</td>
  <td class=xl63855>University of Sydney</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Tim Bedding</td>
  <td class=xl63855>University of Sydney</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Othman Benomar</td>
  <td class=xl63855>University of Tokyo</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Ulrike Heiter</td>
  <td class=xl63855>Uppsala University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Sarbani Basu</td>
  <td class=xl63855>Yale University</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Corrado Boeche</td>
  <td class=xl63855>Zentrum fur Astronomie der Universitat Heidelburg</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Hans-Guenter Ludwig</td>
  <td class=xl63855>Zentrum fur Astronomie der Universitat Heidelburg</td>
 </tr>
 <tr height=20 style='height:15.0pt'>
  <td height=20 class=xl63855 style='height:15.0pt'>Jan Rybizki</td>
  <td class=xl63855>Zentrum fur Astronomie der Universitat Heidelburg</td>
 </tr>
 <![if supportMisalignedColumns]>
 <tr height=0 style='display:none'>
  <td width=169 style='width:127pt'></td>
  <td width=449 style='width:337pt'></td>
 </tr>
 <![endif]>
</table>

</div>


<!----------------------------->
<!--END OF OUTPUT FROM EXCEL PUBLISH AS WEB PAGE WIZARD-->
<!----------------------------->
</body>

</html>






























